libchi-driver-redis-perl 0.10-3 source package in Ubuntu

Changelog

libchi-driver-redis-perl (0.10-3) unstable; urgency=medium

  * Team upload.
  * Remove test.pl from debian/tests/pkg-perl/smoke-files.
    The file doesn't exist, and this causes an autopkgtest failure.
  * Update PKG_PERL_PROVE_ARGS in debian/tests/pkg-perl/smoke-env to match
    the default from autopkgtest-pkg-perl.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- gregor herrmann <email address hidden>  Sun, 15 Dec 2019 17:31:26 +0100

Upload details

Uploaded by:
Debian Perl Group on 2019-12-15
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release on 2019-12-16 universe misc

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libchi-driver-redis-perl_0.10-3.dsc 2.6 KiB 5e6819458a1ebb27fa5b10e1887881b539399c137e223673635c03e3eec2b8ea
libchi-driver-redis-perl_0.10.orig.tar.gz 29.2 KiB 4c5cfb5a3638674f97045ea17efc24a43603f59ea3db6f3dedfd1c69a88e0a3c
libchi-driver-redis-perl_0.10-3.debian.tar.xz 2.8 KiB 8c5ff51f2ccb4762a905f9fe1e5f82455000ad0c28baffcde158ab21ba95947e

Available diffs

No changes file available.

Binary packages built by this source

libchi-driver-redis-perl: CHI driver that uses Redis to store the data

 CHI::Driver::Redis is a CHI driver that uses Redis to store the data. Care has
 been taken to not have this module fail in fiery ways if the cache is
 unavailable. It is the author's hope that if it is failing and the cache is not
 required for your work, you can ignore it's warnings.